package org.cs.mgr.user.dao;

import org.cs.core.dao.IBaseDao;
import org.cs.mgr.user.model.Msg;
import org.cs.util.Pager;

public interface IMsgDao extends IBaseDao<Msg>{

	/**
	 * 统计我的未读消息个数
	 * @param userId
	 * @return
	 */
	public int count(int userId);
	/**
	 * 获取我的消息列表
	 * @param userId
	 * @return
	 */
	public Pager getMyMsgs(String userId,Pager page);
}
